.pc {
  display: block; }

.sp {
  display: none; }

.contactTitle h1 {
  font-size: 35px;
  margin: 70px 0;
  text-align: center;
  color: #2e88c4; }

form {
  width: 800px;
  display: block;
  margin: 0 auto;
  padding: 0px 0 150px 0; }
  form ul li {
    margin-bottom: 30px; }
    form ul li p {
      font-size: 21px;
      line-height: 1.8;
      margin-bottom: 15px; }
      form ul li p span {
        padding: 5px 10px 7px 10px;
        background: #b3272d;
        color: white;
        border-radius: 5px;
        margin-left: 10px;
        line-height: 1;
        display: inline-block; }
    form ul li input, form ul li textarea {
      padding: 10px;
      font-size: 21px;
      width: 100%;
      border: solid thin gray;
      border-radius: 5px; }
    form ul li > div {
      display: block; }
      form ul li > div .question, form ul li > div .experience {
        width: 20px;
        height: 20px;
        display: inline-block;
        vertical-align: top; }
      form ul li > div .radio {
        display: inline-block;
        margin-left: 10px;
        vertical-align: top;
        line-height: 1;
        margin-top: -1px; }
  form .submit {
    width: 100%;
    display: block;
    padding: 10px 0 12px 0;
    font-size: 21px;
    border-radius: 5px;
    border: none;
    background: #2e88c4;
    color: white;
    margin-top: 50px;
    transition: 0.3s;
    cursor: pointer;
    text-align: center; }
    form .submit:hover {
      background-color: #b3272d; }

@media (max-width: 768px) {
  .pc {
    display: none; }

  .sp {
    display: block; }

  .contactTitle h1 {
    font-size: 35px;
    margin: 150px 0 30px 0;
    text-align: center;
    color: #2e88c4; }

  form {
    width: 90%;
    display: block;
    margin: 0 auto;
    padding: 30px 0 150px 0; }
    form ul li {
      margin-bottom: 30px; }
      form ul li p {
        font-size: 18px;
        line-height: 1.5;
        margin-bottom: 15px; }
        form ul li p span {
          padding: 6px;
          background: #c1272d;
          color: white;
          border-radius: 5px;
          margin-left: 10px; }
      form ul li input, form ul li textarea {
        padding: 10px;
        font-size: 18px;
        width: 100%;
        border: solid thin gray;
        border-radius: 5px; }
    form .submit {
      width: 100%;
      display: block;
      padding: 10px;
      font-size: 21px;
      border-radius: 5px;
      color: white;
      margin-top: 50px;
      transition: 0.3s;
      cursor: pointer; } }
